/*-------------------------
			Reset
--------------------------*/

*{
	margin:0;
	padding:0;
}

/*-------------------------
		Estilos Generales
--------------------------*/

img {
	border-style: none;
}

body { 
  background : #000; 
  font-family: "Times New Roman", Times, serif;
  font-size: 12pt;
  color : #000000;  
  text-align: center; 
}

table {
  color: white;
}

h1 {
  color: #eee;
  font-family: "Times New Roman", Times, serif;
  font-weight: normal;
  letter-spacing: 12px;
  text-align: center;
  font-size: 14pt;
  margin: 6px;
}

h2 {
  color: #eee;
  font-family: "Times New Roman", Times, serif;
  font-weight: normal;
  text-align: center;
  font-size: 8pt;
  letter-spacing: 7px;
  margin: 6px;
}

h3 {
  font-size: 28px;
  color: #8C99A5;
  margin: 0 0 15px 0;
  padding: 0;
  letter-spacing: -1px;
  font: "Trebuchet MS", Arial, sans-serif;
  text-align: center;
  font-weight: normal;
}

hr{
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0)); 
  background-image:    -moz-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0)); 
  background-image:     -ms-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0)); 
  background-image:      -o-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0));
  background-color: -webkit-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0)); 
  background-color:    -moz-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0)); 
  background-color:     -ms-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0)); 
  background-color:      -o-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0));
  margin-bottom: 3%;
}


#pie {
  background: url('https://www.corraldelamoreria.com/hoteles/images/PiePaginaWeb_Hoteles_Blanco.png')no-repeat center;
  width: 100%;
  display: block;
  margin-top: 3%;
  height: 250px;
}

#container {
	width: 1200px;
  margin: 0 auto;
  text-align: left;
  background-color : #000;
}


#mitad_izda, #mitad_dcha {
  width: 400px; 
  display: inline-block;
  text-align: left;
  height: 200px;
}

#mitad_izda span, #mitad_dcha span{
  font-size: 14pt;
  color: #AA0000;
}

p {
  color: #fff;
  font-family: "Times New Roman", Times, serif;
  font-weight: normal;
  letter-spacing: 1px;
  font-size: 12pt;
}


.disponibilidad {
  width: 380px;
  background-color: #660000;
  border-radius: 20px;
  display: inline-table;
  border: 3px #A00 solid;
  margin: 0px 5px;
}

.disponibilidad table{
  width: 100%;
  padding: 10px 5px 10px 5px;
}

.disponibilidad tr:first-child td{
  padding: 0px 0px 15px 0px;
} 

.disponibilidad .nombre_producto {
  width: 75%;
  text-decoration: underline;
  font-weight: bold;
}

.disponibilidad .precio_producto {
  font-size: 10pt;
  width: 25%;
}

.disponibilidad .etiqueta_producto {
  font-style: italic;
  font-size: 10pt;
}

.disponibilidad .horas_producto {
  vertical-align: middle;
  padding-top: 10px;
  padding-bottom: 10px;
}

.disponibilidad input[type=submit]{
  line-height: 1;
  border: 0;
  text-decoration: none;
  font-size: 2em;
  font-family: Arial, sans-serif;
  display: inline-block;
  padding: .5em 1.5em;
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.7);
  border: 1px solid #760000;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px rgba(255, 255, 255, 0.4);
  -moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  background: #880B0B;
  background: -moz-linear-gradient(top, #880B0B 0%, #8D0000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #880B0B), color-stop(100%, #8D0000));
  background: -webkit-linear-gradient(top, #880B0B 0%, #8D0000 100%);
  background: -o-linear-gradient(top, #880B0B 0%, #8D0000 100%);
  background: -ms-linear-gradient(top, #880B0B 0%, #8D0000 100%);
  background: linear-gradient(top, #880B0B 0%, #8D0000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#880B0B', endColorstr='#8D0000',GradientType=0 );

  font-size: 8pt;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #C01818;
  background: -moz-linear-gradient(top, #C01818 0%, #7F0000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #C01818), color-stop(100%, #7F0000));
  background: -webkit-linear-gradient(top, #C01818 0%, #7F0000 100%);
  background: -o-linear-gradient(top, #C01818 0%, #7F0000 100%);
  background: -ms-linear-gradient(top, #C01818 0%, #7F0000 100%);
  background: linear-gradient(top, #C01818 0%, #7F0000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C01818', endColorstr='#7F0000',GradientType=0 );
}

.disponibilidad input[type=submit]:hover {
  background: #FF1818;
  background: -moz-linear-gradient(top, #FF1818 0%, #7F0000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF1818), color-stop(100%, #7F0000));
  background: -webkit-linear-gradient(top, #FF1818 0%, #7F0000 100%);
  background: -o-linear-gradient(top, #FF1818 0%, #7F0000 100%);
  background: -ms-linear-gradient(top, #FF1818 0%, #7F0000 100%);
  background: linear-gradient(top, #FF1818 0%, #7F0000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF1818', endColorstr='#7F0000',GradientType=0 );

  background: #D01818;
  background: -moz-linear-gradient(top, #D01818 0%, #8D0000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D01818), color-stop(100%, #8D0000));
  background: -webkit-linear-gradient(top, #D01818 0%, #8D0000 100%);
  background: -o-linear-gradient(top, #D01818 0%, #8D0000 100%);
  background: -ms-linear-gradient(top, #D01818 0%, #8D0000 100%);
  background: linear-gradient(top, #D01818 0%, #8D0000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D01818', endColorstr='#8D0000',GradientType=0 );
}

#otros_dias {
  width: 100%;
  display: block;
  margin-top: 1%;
}

.arrow_box_siguientes p, .arrow_box_anteriores p {
  color: #eee;
  font-size: 8pt;
  width: 100%;
  text-align: center;
  font-style: italic;
  font-weight: bold;
}

.arrow_box_siguientes, .arrow_box_anteriores {
  position: relative;
  background: #760000;
  border: 1px solid #A00;
  width: 80px;
  height: 30px;

}

.arrow_box_siguientes:after, .arrow_box_siguientes:before {
  left: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box_siguientes:after {
  border-color: rgba(118, 0, 0, 0);
  border-left-color: #760000;
  border-width: 25px;
  top: 50%;
  margin-top: -25px;
}
.arrow_box_siguientes:before {
  border-color: rgba(170, 0, 0, 0);
  border-left-color: #AA0000;
  border-width: 26px;
  top: 50%;
  margin-top: -26px;
}

.arrow_box_anteriores:after, .arrow_box_anteriores:before {
  right: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box_anteriores:after {
  border-color: rgba(118, 0, 0, 0);
  border-right-color: #760000;
  border-width: 25px;
  top: 50%;
  margin-top: -25px;
}
.arrow_box_anteriores:before {
  border-color: rgba(170, 0, 0, 0);
  border-right-color: #AA0000;
  border-width: 26px;
  top: 50%;
  margin-top: -26px;
}

.arrow_box_anteriores{
  float: left;
}

.arrow_box_siguientes{
  float: right;
}

#calendario{
  display: block;
  margin: auto;
  width: 310px;
}

.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('https://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat;
}

body.loading {
    overflow: hidden;   
}

body.loading .modal {
    display: block;
}

.formulario_horas_botones {
  display:inline-block;
}

.boton_horas {
  font-size: 10pt !important;
  cursor: pointer;
}

.completo, .sold, .COMPLETE, .PLEIN, .満席, .Мест, .通过电话咨询可用性 {
  text-align: center;
  font-weight: bold;
  color: #DD0000;
  font-size: 12pt;
}


/*************** ESTILOS PROPIOS DE PAGINA DE RESERVAS2 *******************/

.imagen_actualizar {
  width: 20px;
  padding-left: 5px;
}

#horarios {
  padding: 0px;
  margin: 0px;
}

#horarios li{
  display: inline;
  font-size: 12pt;
  color: #8C99A5;
  background: none;
  padding: 0px 12px;
}

#etiqueta {
  color: #68727B;
  font-size: 10pt;
  text-align: left;
}

.error {
  background-color: #BC1010;
  padding: 6px 12px;
  border-radius: 4px;
  color: white !important;
  font-weight: bold;
  margin-left: 12px;
  position: absolute;
}
    
.error:before{ /* Este es un truco para crear una flechita */
  content: '';
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 8px solid #BC1010;
  border-left: 8px solid transparent;
  left: -16px;
  position: absolute;
  top: 5px;
}


.error_navidad {
  background-color: rgba(255, 252, 0, 0.7);
  padding: 6px 12px;
  border-radius: 4px;
  color: white !important;
  font-weight: bold;
  margin-left: 12px;
  position: absolute;
  font-size: 12pt;
  box-shadow: 1px 2px 2px #333;
  text-shadow: 1px 2px 2px #333;
}
    
#tabla_reservas2{
  width: 80%;
  margin: auto;
}

#tabla_reservas2 td{
  width: 50%;
}

#tabla_reservas2 tr,#tabla_reservas2 tbody{
  width: 100%;
  margin: auto;
  text-align: center;
}

#tabla_reservas2 tr:nth-child(2n + 1) td{
  height: 30px;
}

#tabla_reservas2 tr:nth-child(2n+1) td:nth-child(2n){
  vertical-align: top;
}

#tabla_reservas2 input[type='text'], #tabla_reservas2 input[type='number'], {
  width: 80%;
  float: right;
}

#tabla_reservas2 span{
  font-size: 13pt;
  color: #8C99A5;
  font-weight: bold;
}

#tabla_reservas2 label{
  margin-left: 13%;
}
.boton_registro
{
  height: 50px !important;
  width: 150px !important;
  font-size: 21px !important;
  float: right !important;
  margin-right: 15% !important;
}


/*************** ESTILOS PROPIOS DE PAGINA DE RESERVAS3 *******************/

#reservas3 {
  display: block;
  margin: auto;
  text-align: center;
  width: 700px;
}

#reservas3 p{
  color: #68727B;
  font-size: 12pt;
}

#reservas3 p span{
  font-weight: bold;
  color: #8C99A5;
}

/******************* ESTILOS PROPIOS DE RESERVA_OK ************************/

#reservas_ok {
  display: block;
  margin: auto;
  text-align: center;
  width: 700px;
}

#reservas_ok p{
  color: #68727B;
  font-size: 12pt;
}

#reservas_ok p span{
  font-weight: bold;
  color: #8C99A5;
}


/******************* ESTILOS PROPIOS DE PROCESO DE RESTABLECIMIENTO DE CONTRASEÑA ************************/


#restablecer_password
    {
      width: 400px; 
      margin: auto; 
      padding-left: 90px;
      padding-top: 50px;
      text-align: left;
    }
#texto_restablecer_password
    {
      color: #68727B;
      font-size: 11pt;
    }
#boton_restablecer
    {
        margin-left: auto;
        width: 297px;
    }


/******************* ESTILOS PROPIOS DE FORMULARIOS ***********************/

label{
  color: #68727B;
  display: block;
  padding-bottom: 2px;
  font-size: 11px;
  text-transform: uppercase;
  text-align: left;
  font: normal 13px/1.25 "Trebuchet MS", Arial, sans-serif;
}


input[type='text'], input[type='password'], input[type='number'] {
        background: white url("https://www.corraldelamoreria.com/hoteles/images/input.gif") repeat-x;
        font-family: "Lucida Sans Unicode", "Lucida Grande", "Arial", sans-serif;
        color: black;
        padding: 7px;
        font-size: 14px;
        border: 1px solid silver;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        width: 70%;
        margin-bottom: 3%;
      }

      a{
        color: #760000;
        text-decoration: none;
      }

      ul{
        list-style: none;
        margin: 0;
        padding: 0;
        display: block;
        list-style-type: disc;
        -webkit-margin-before: 1em;
        -webkit-margin-after: 1em;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        color: #68727B;
        font: normal 13px/1.25 "Trebuchet MS", Arial, sans-serif;
      }

      #help-links li{

        padding: 2px 0 0 20px;
        margin-bottom: 7px;
        background: url("https://www.corraldelamoreria.com/hoteles/images/icons.gif") 0 0 no-repeat;
        list-style: none;
        text-align: left;
        margin-left: 0;
      }

      .button1 span {
        background-image: url("https://www.corraldelamoreria.com/hoteles/images/default.png");
        background-repeat: no-repeat;
        color: white;
      }

      .ui-button span, .ui-cancel span {
        outline: none;
        display: inline-block;
      }

      .button1 .button-right {
        padding: 0 28px 0 0;
        height: 40px;
        line-height: 40px;
        background-position: 100% -122px;
      }

      .ui-button, .ui-cancel {
        background: none;
        border: 0;
        cursor: pointer;
        display: inline-block;
        height: auto;
        overflow: visible;
        padding: 0;
        margin: 0;
        vertical-align: middle;
        outline: none;
        text-align: center;
        white-space: nowrap;
        cursor: pointer;
      } 

      input[type="submit"], input[type="reset"], button {
        line-height: 1;
        border: 0;
        text-decoration: none;
        font-size: 2em;
        font-family: Arial, sans-serif;
        display: inline-block;
        padding: .5em 1.5em;
        box-shadow: inset 0 1px rgba(255, 255, 255, 0.7);
        border: 1px solid #760000;
        font-weight: bold;
        color: #fff;
        text-shadow: 1px 1px rgba(255, 255, 255, 0.4);
        -moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.3);
        -webkit-border-radius: 4px 4px 4px 4px;
        -moz-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
        background: #880B0B;
        background: -moz-linear-gradient(top, #880B0B 0%, #8D0000 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #880B0B), color-stop(100%, #8D0000));
        background: -webkit-linear-gradient(top, #880B0B 0%, #8D0000 100%);
        background: -o-linear-gradient(top, #880B0B 0%, #8D0000 100%);
        background: -ms-linear-gradient(top, #880B0B 0%, #8D0000 100%);
        background: linear-gradient(top, #880B0B 0%, #8D0000 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#880B0B', endColorstr='#8D0000',GradientType=0 );
      }
      input[type="submit"]:hover, input[type="reset"]:hover, button:hover {
        background: #D01818;
        background: -moz-linear-gradient(top, #D01818 0%, #8D0000 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D01818), color-stop(100%, #8D0000));
        background: -webkit-linear-gradient(top, #D01818 0%, #8D0000 100%);
        background: -o-linear-gradient(top, #D01818 0%, #8D0000 100%);
        background: -ms-linear-gradient(top, #D01818 0%, #8D0000 100%);
        background: linear-gradient(top, #D01818 0%, #8D0000 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D01818', endColorstr='#8D0000',GradientType=0 );
      }
      input[type="submit"]:active, input[type="reset"]:active, button:active {
        background: #8D0000;
      }

/***** ESTILOS DE NAVIDAD 2013 *****/

p.navidad {
  text-align: center; 
  font-size: 14px;
  margin: 0 0 15px 0;
  padding: 0;
  font-weight: normal;
  color: #fff;
  font: "Trebuchet MS", Arial, sans-serif;
}